local fn = _gn(0xC9884ECADE94CB34)
--- DRAW_SPRITE
-- @param textureDict :
-- @param textureName :
-- @param screenX :
-- @param screenY :
-- @param width :
-- @param height :
-- @param heading :
-- @param red :
-- @param green :
-- @param blue :
-- @param alpha :
-- @param p11 :
function Global.DrawSprite(textureDict, textureName, screenX, screenY, width, height, heading, red, green, blue, alpha, p11)
	return _in2(fn, _ts(textureDict), _ts(textureName), screenX, screenY, width, height, heading, red, green, blue, alpha, p11)
end
